%define name	libopensync-plugin-google-calendar
%define version	0.22
%define release %mkrel 2

Name: 	 	%{name}
Version: 	%{version}
Release: 	%{release}
Summary:        Google Calendar Synchronization Plug-In for OpenSync
License:	LGPL
Group:		Office
URL:		http://www.opensync.org
Source:		svn://svn.opensync.org/plugins/sunbird/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}
Requires:       python-httplib2
Requires:       python-pyxml

%description
This plug-in allows applications using OpenSync to synchronize to and
from Google Calendar.

Additionally install the libopensync package.

%prep
%setup -q
autoreconf -sfi

%build
%configure2_5x --libexecdir=%{_libdir}/opensync
make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-, root, root)
%doc COPYING README
%{_libdir}/opensync/plugins/*
%{_datadir}/opensync/defaults/*
%{_libdir}/opensync/google-cal-helper

%changelog
* Thu May 03 2007 Torbjorn Turpeinen <tobbe@nyvalls.se> 0.22-2
- Fix require

* Tue May 01 2007 Torbjorn Turpeinen <tobbe@nyvalls.se> 0.22-1
- Initial build for pclos2007
